/* CSS Document */

body,td,th,input,textarea {
	font-family:VERDANA, Arial, Helvetica, sans-serif;
	color: #58585a;
	font-size:12px;
}
body {
	background-color: #e0e0e0;
	margin:8px;
}

body.mceContentBody {
	font-family:VERDANA, Arial, Helvetica, sans-serif;
	background-color: #ffffff;
	color: #58585a;
	font-size:12px;
}

.mceContentBody a {
   color: black !important;
}


h1{
	display:block;
	margin-bottom:2px;
	font-size:18px;
	font-weight:normal;
}

h2{
	display:block;
	margin-bottom:8px;
	font-size:16px;
	font-weight:bold;
}

h3{
	display:block;
	margin-bottom:6px;
	font-size:14px;
	font-weight:bold;
}

h4{
	display:block;
	margin-bottom:6px;
	font-size:13px;
	font-weight:bold;
}


}

li{ margin-bottom:4px;}



.small{ font-size:10px; color:#000000; }



/* ----------- Tabellen ------------------ */

table.tab-box{border:1px solid #f38f20; padding:4px;}

td.tab-header{
	background-color:#f38f20;
	color:#FFFFFF;
	font-size:12px;
	font-weight:bold;
	text-transform:uppercase;
	padding:4px;
}

td.td-pad{ padding:4px; }





}
a:hover{ color:#666 }

dt,dd{ display:block; margin-bottom:4px; }

dt{font-weight:bold;}



.rot{ color: #FF0000; }

a.linkbox {
	diplay:block;
	/*width:auto;
	height:auto;*/
	padding:2px 4px 2px 4px;
	border:1px solid #f38f20;
	cursor:pointer;
}

a.linkbox:hover {
	background-color:#FFD095;
}